@media (max-width:500px){
 .gRpfUKAfIucj_20210922155357 div[data-auto_uuid='21598a28-d998-425a-93c7-ad08ad19fc50'] {
    text-align: left !important;
  }
  .gRpfUKAfIucj_20210922155357 div[data-auto_uuid='af5c4c4d-8fe4-457b-81f2-c488c04a3446'] {
    text-align: left !important;
  }
}

#siteblocks-setting-wrap-gtpVZEmvqAKj > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > H2 {
	font-size:30px !important;
	font-weight:700 !important;
}